| Home | Libraries | People | FAQ | More

##### http::message::body_type

The type providing the body traits.

###### Synopsis

    using body_type = Body;

###### Description

The `message::body` member will be of type `body_type::value_type`.

Copyright © 2016-2019 Vinnie Falco

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)